Error

two or more packages specified (libopenimageio1.4 libsane-extras)